/*navbar start*/
body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
}
.box_center1 {
  margin: 0 auto;
  max-width: 1200px;
}

.nav_bar {
  padding: 5px;
  background-color: #3b5998;
}
/*float left*/
.nav_bar .icon_fb {
  width: 50px;
  height: 50px;
  float: left;
  padding-right: 10px;
}

.nav_bar input[type="text"] {
  height: 30px;
  margin-top: 10px;
  padding-left: 10px;
  border: none;
  font-size: 17px;
  width: 44%;
}

/*end float left*/

/*float right */
.nav_bar .icon_friend {
  float: right;
  width: 50px;
  height: 50px;
}

.nav_bar .icon_message {
  float: right;
  width: 50px;
  height: 50px;
}

.nav_bar .icon_menu {
  float: right;
  width: 50px;
  height: 50px;
}

.nav_bar .profile {
  height: 40px;
  width: 40px;
  float: right;
  object-fit: cover;
  margin-top: 5px;
  border-radius: 50%;
}

.nav_bar a {
  float: right;
  display: block;
  color: #ffffff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
/*end float right*/
/*navbar end*/

/* main content*/

.main_content {
  background-color: #f7f7f7;
  
}
.showBtn{
  display: none;
}
.x{
  display: none;
  float: right;
  margin-right: 20px;
}

.sidemenu_left {
  margin-top: 10px;
  width: 300px;
  float: left;
  display: block;
}
.sidemenu_left .foto {
  height: 40px;
  width: 40px;
  float: left;
  background-color: #f7f7f7;
  object-fit: cover;
  border-radius: 50%;
  padding-right: 0;
  margin-right: 10px;
}

.sidemenu_left p {
  font-size: 15px;
  padding-top: 8px;
  margin: 0 auto;
}

.sidemenu_left img{
  height: 30px;
  width: 30px;
  float: left;
  padding-right: 10px;
  margin: 0 auto;
}

.name {
  width: 300px;
  height: 41px;
  margin-bottom: 20px;
}

.NewsFeed {
  width: 300px;
  height: 41px;
  margin-bottom: 5px;
}

.Messenger {
  width: 300px;
  height: 41px;
  margin-bottom: 5px;
}

.Wacthing {
  width: 300px;
  height: 41px;
  margin-bottom: 5px;
}

.MarketPlace {
  width: 300px;
  height: 41px;
  margin-bottom: 5px;
}

/*center menu*/
.centermenu{
  float: inline-start;
  width: 600px;
}

.createPost{
  border: 2px solid #dfe3ee;
  border-radius: 5px;
  margin-top: 10px;
  background-color: #f7f7f7;
}

.createPost p{
  margin-left: 15px;
}

.createPost textarea{
  box-sizing: border-box;
  width: 100%;
  height: 164px;
  resize: none;
  border-radius: 3px;
  border: none; 
  overflow: auto;
}

.Stories{
  border: 2px solid #dfe3ee;
  background-color: #f7f7f7;
  border-radius: 5px;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 5px;
}

.Stories img{
  width: 120px;
  height: 250px;
  object-fit: cover;
  margin: 10px;
  border-radius: 10px;
}

.feed{
  border: 2px solid #dfe3ee;
  border-radius: 5px;
  margin-top: 10px;
  padding: 5px;

}

.feed img{
  width: 40px;
  height: 40px;
  object-fit: cover;
  float: left;
  margin-right:5px;
  border-radius: 50%;
}

.info {
  
}

/*sidemenu_right*/

.sidemenu_right{
  float: right;
  width: 300px;
  height: 80%;
  /*border: 2px solid #dfe3ee;*/
}

.sidemenu_right img{
  margin-top: 10px;
  width: 280px;
  height: 500px;
  object-fit: cover;
  border-radius: 5px;
  margin-left: 10px;
}

/*responsive media*/

@media (max-width: 1100px ){
  .sidemenu_left
  {
    display: block;
    float: none;
  }
  .sidemenu_right
  {
    display: block;
  }
}


@media (max-width: 1000px){
  .nav_bar input
  {
    width: auto;
  }
  .nav_bar a
  {
    display: none;
  }
  
  .sidemenu_left
  {
    display: none;
    float: none;
  }
  .sidemenu_right
  {
    display: none;
  }
  .centermenu
  {
    width: auto;
    height: auto;
  }
  .Stories img
  {
    width: 200px;
  }
}

@media (max-width: 916px)
{
  .Stories img{
    margin: 20px;
  }

  .Stories .story4{
    display: none;
  }
}

@media (max-width: 750px)
{
  .Stories img{
    width: 131px;
    margin: 25px;
  }

  .showBtn{
    display: block;
  }

  .x{
    display: block;
  }
  
}
/* @media (max-width: 911px) {
  .Stories .story4
  {
    display: none;
  }
  .Stories img
  {
    width: 250px;
  }
} */
/* @media (max-width: 840px) {
  .Stories .story4{
    display: none;
  }
  .Stories img
  {
    width: 180px;
    margin: 25px;
  }
}
@media (max-width: 720px){
  .Stories img{
    width: 150px;
    margin: 15px;
  }
  }
} */

/* Clearfix */

.cf:before,
.cf:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}
